.action {
	width: 100%;
	position: relative;
	margin-bottom: var(--py-section);
	overflow: hidden;
}

.action-inner {
	position: relative;
	z-index: 2;
	color: var(--color-white);
}

.action-content {
	display: flex;
	align-items: flex-start;
	width: 100%;
	position: relative;
	z-index: 2;
}

.action-content.is-right {
	justify-content: flex-end;
}

.action-inner {
	margin: 0 -20px;
	padding: 35px;
}

.action-inner h2{
	font-size: var(--font-size-h1);
}

.action-inner.is-green {
	background: var(--color-success);
}

.action-inner.is-blue {
	background: var(--color-primary);
}

.action-inner.is-sky {
	background: var(--color-info);
}

.action-content-inner{
	margin-bottom: 50px;
}

.action-image img {
	display: block;
}

@media screen and (min-width: 1024px) {
	.action-image img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.action {
		padding: 100px 0;
	}

	.action-image {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}

	.action-inner {
		max-width: 700px;
		padding: 50px;
	}
}

@media screen and (min-width: 1440px) {
	.action-inner {
		padding: 60px;
	}
}
